package CRSDK;

@SuppressWarnings("unused")
public enum CrShutterSlow {
    CrShutterSlow_Off (0x01),
    CrShutterSlow_On (CrShutterSlow_Off.getValue()+1);

    private final CrInt8u value;
    CrShutterSlow(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
